package com.qmth.exam.reserve.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.qmth.exam.reserve.bean.org.OrgInfo;
import com.qmth.exam.reserve.entity.OrgEntity;

public interface OrgService extends IService<OrgEntity> {

    OrgInfo currentOrg();

    OrgInfo findInfoById(Long orgId);

}
